server:
  port: 8000

spring:
  profiles:
    include:
      - routes
  application:
    name: service-gateway

  cloud:
    nacos:
      server-addr: bunny-web.site:8848
      username: admin
      password: admin123

  jackson:
    date-format: yyyy-MM-dd HH:mm:ss

logging:
  file:
    path: "logs/${spring.application.name}"
  level:
    com.mall.product: debug
    root: info
